ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6a7cb6b0-ee79-11ec-b75e-005056a5c4e8"
    Код: "000003422"
    UIDСценария: "1917e1e7-ee78-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание характеристики номенклатуры с дополнительными реквизитами Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание характеристики номенкалатуры с дополнительными реквизитами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

